body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: white;
	background-image: url("../img/layout/index_01.jpg");
	background-repeat: repeat-x;
}

BODY {
	FONT-SIZE: 8pt; LINE-HEIGHT: 15px; FONT-FAMILY: verdana
}
P {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	margin-top: 10px;
	FONT-FAMILY: verdana;
}

TD {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: verdana;
}
#centralbreeders {	
	width: 777px;
	font-style: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position:relative;
	padding-left:20px;
	top:0px;
	text-align: justify;
	float: left;
	border: 0px solid black;
	}
#centralbreeders2 {	
	width: 777px;
	font-style: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position:relative;
	padding-left:20px;
	top:180px;
	text-align: justify;
	float: left;
	border: 0px solid black;
	}
#vyhledavani {
	position:absolute;
	left:605px;
	top:2px;
	width:250px;
	height:auto;
	padding: 0px;
	text-align: left;
}

#navigace_home {
	position:absolute;
	left:230px;
	top: 210px;
	width:300px;
	height:auto;
	padding: 0px;
	text-align: center;
	border: 0px solid blue;
}

#navigace_main_left {
	position:absolute;
	left:545px;
	top:35px;
	width:220px;
	height:auto;
	padding: 10px;
	text-align: left;
	border: 0px solid blue;
}

#navigace_main_right {
	position:absolute;
	left:75px;
	top:35px;
	width:270px;
	height:auto;
	padding: 10px;
	text-align: left;
	border: 0px solid blue;
}

#topic {
	position:absolute;
	left:19px;
	top:1px;
	width:700px;
	padding: 0px;
	color: black;
	font-style: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; 
	text-decoration: none;
}

#header {
	position:absolute;
	left:600px;
	top:177px;
	width:200px;
	padding: 0px;
	color: black;
	font-style: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; 
	text-decoration: none;
}

#leftmenu {
	position:absolute;
	left:19px;
	top:295px;
	width:210px;
	padding: 0px;
	color: black;
	font-style: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; 
	text-decoration: none;
}

#wrapper {
	margin: auto; 
	width: 777px; 
	top: 0px;
	position: relative; 
	border-collapse: collapse;
	height: 11000px;
}

#bg {
	margin-top:0px;
	margin-left: 53px;
	padding:0px;
	height: 290px;
	border: 0px solid red;
	border-collapse: collapse;

}

#main_text {
	font-style: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position:absolute;
	padding-left:220px;
	top:290px;
	width:500px;
	text-align: justify;
	float: right;
	border: 0px solid black;
}

#main_novinky {
	font-style: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position:absolute;
	left:200px;
	top:280px;
	width:570px;
	height:auto;
	padding: 10px;
	text-align: justify;
	border: 1px solid blue;
}

#vyhledavani {
	position:absolute;
	left:505px;
	top:200px;
	width:250px;
	height:auto;
	padding: 0px;
	text-align: left;
}

#header {
	position:absolute;
	left:565px;
	top:190px;
	width:200px;
	padding: 0px;
	font-style: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; 
	text-decoration: none;
}

.finder_window {
	border-bottom:2px solid silver;
	border-right:2px solid silver;
	border-left:2px solid gray;
	border-top:2px solid gray;
	background-color: #f3f5f2;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	}
.finder_button {
	border:2px solid #1a380b;
	background-color: #1a380b;
	font-weight: bold;
	color: white;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	}



#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:799px;
	height:426px;
}

#index-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:8px;
	height:341px;
}

#index-02 {
	position:absolute;
	left:8px;
	top:0px;
	width:231px;
	height:35px;
}

#index-03 {
	position:absolute;
	left:239px;
	top:0px;
	width:313px;
	height:35px;
}

#index-04 {
	position:absolute;
	left:552px;
	top:0px;
	width:247px;
	height:35px;
}

#index-05 {
	position:absolute;
	left:8px;
	top:35px;
	width:120px;
	height:170px;
}

#index-06 {
	position:absolute;
	left:128px;
	top:35px;
	width:111px;
	height:170px;
}

#index-07 {
	position:absolute;
	left:239px;
	top:35px;
	width:107px;
	height:170px;
}

#index-08 {
	position:absolute;
	left:346px;
	top:35px;
	width:177px;
	height:170px;
}

#index-09 {
	position:absolute;
	left:523px;
	top:35px;
	width:53px;
	height:170px;
}

#index-10 {
	position:absolute;
	left:576px;
	top:35px;
	width:161px;
	height:170px;
}

#index-11 {
	position:absolute;
	left:737px;
	top:35px;
	width:46px;
	height:170px;
}

#index-12 {
	position:absolute;
	left:783px;
	top:35px;
	width:16px;
	height:391px;
}

#index-13 {
	position:absolute;
	left:8px;
	top:205px;
	width:56px;
	height:221px;
}

#index-14 {
	position:absolute;
	left:64px;
	top:205px;
	width:47px;
	height:63px;
}

#index-15 {
	position:absolute;
	left:111px;
	top:205px;
	width:48px;
	height:63px;
}

#index-16 {
	position:absolute;
	left:159px;
	top:205px;
	width:69px;
	height:221px;
}

#index-17 {
	position:absolute;
	left:228px;
	top:205px;
	width:97px;
	height:66px;
}

#index-18 {
	position:absolute;
	left:325px;
	top:205px;
	width:156px;
	height:221px;
}

#index-19 {
	position:absolute;
	left:481px;
	top:205px;
	width:95px;
	height:66px;
}

#index-20 {
	position:absolute;
	left:576px;
	top:205px;
	width:207px;
	height:221px;
}

#index-21 {
	position:absolute;
	left:64px;
	top:268px;
	width:95px;
	height:158px;
}

#index-22 {
	position:absolute;
	left:228px;
	top:271px;
	width:97px;
	height:20px;
}

#index-23 {
	position:absolute;
	left:481px;
	top:271px;
	width:95px;
	height:155px;
}

#index-24 {
	position:absolute;
	left:0px;
	top:341px;
	width:8px;
	height:85px;
}